
/* Class = "NSButtonCell"; title = "Zobrazit metriky"; ObjectID = "5"; */
"5.title" = "Zobrazit metriky";

/* Class = "NSButtonCell"; title = "Zobrazit uzly"; ObjectID = "6"; */
"6.title" = "Zobrazit uzly";

/* Class = "NSButtonCell"; title = "Vyplnit obrysy"; ObjectID = "7"; */
"7.title" = "Vyplnit obrysy";

/* Class = "NSTextFieldCell"; title = "Sloupce"; ObjectID = "15"; */
"15.title" = "Sloupce";

/* Class = "NSButtonCell"; title = "Vytisknout vybrané znaky"; ObjectID = "UQ9-sF-ikr"; */
"UQ9-sF-ikr.title" = "Vytisknout vybrané znaky";

/* Class = "NSButtonCell"; title = "Show Notes"; ObjectID = "q6F-jt-Pta"; */
"q6F-jt-Pta.title" = "Show Notes";
